*{

	margin: 0px;

	padding: 0px;

}

img{

border:none;

}

/**common**/

/*body*/

body,h1,font {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size: 12px;

	line-height: 1.4em;

}

*html p, *html td{

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size: 12px;

	line-height: 1.4em;

}



body {

	margin:0;

	background: url(../../images/bg_base.gif) repeat-y center top;

	color:#444;

	text-align:center;

	-webkit-text-size-adjust:100%

}

#BaWrap {

	background: url(../../images/bg_grad.gif) repeat-x center top;

	margin: 0px;

	padding: 7px 0 0;

}

.BaSmallWrapper{

	width:753px;

	margin: 10px auto;

	text-align:left;

}

#BaWrapCts{

width:798px;

margin-left:auto;

margin-right:auto;

}

*html 

/*header*/

#top{

}

h1#top {

width:800px;

padding-top:6px;

text-align:center;

margin-left:auto;

margin-right:auto;

height:20px;

font-weight:normal;

color:#3578e0;

}

h1#top strong{

color:#F36;

}



#BaHead {

	background:url(../../images/bg_head.gif) repeat-x;

	padding:20px 39px 0 39px;

	line-height:100%;

}

#BaHead h1{

	color:#F36;

	margin:0;

	padding:0;

	line-height:100%;

}

#BaHead td{

	text-align: left;

	vertical-align: top;

}

.BaHeadMo{

	padding-left:9px;

}

.BaHeadMo img{

margin-bottom:2px;

}

.BaHeadAd{

	padding-left: 13px;

	width:468px;

	line-height: 1.5em;

}

/*global menu*/

#BaGlo{

	background: url(../../images/bg_glomenu.gif) no-repeat 50% 0%;

	text-align: center;

		margin-left:auto;

	margin-right:auto;

margin-bottom:25px;

}



#BaGlo img{

margin:0 5px;

}

.BaGloBtn{

text-align:left;

}

.BaGloTxt{

width:126px;

height:17px;

margin:0 3px 0 0;

}

/**/

.BaCon{

	background-color:#FFFFFF;

	padding-top: 21px;

}

#BaConBox{

margin-bottom:28px;

margin-left:auto;

margin-right:auto;

text-align:center;

}

#BaConBox td{

text-align:left;

}

.BaContena{

vertical-align: top;

}



/*sub menu*/

#BaSub{

padding-left:28px;

}

/*How to buy*/

.BaSubHow{

}

/*lineup*/

.BaSbLineTtl{

	margin: 15px 0 2px;

	position:relative;

	left:-5px;

}

.BaSbLineTab{

margin: 3px 0 10px;

}

.BaSbLineTab th{

	padding-bottom: 4px;

}

.BaSbLineTab td{

	background: url(../../images/bg_sbm_ln_line.gif) 100% 100% no-repeat;

	padding: 4px 0 3px 7px;

	font-size: 10px;

}

.BaSbLineTab p{

	background: url(../../images/fig_sbm_ln_ico1.gif) 0% 50% no-repeat;

	padding: 2px 0 2px 13px;

	line-height:1.1em;

	}

.BaSbLineTab a{

	color: #444444;

	text-decoration: none;

}

.BaSbLineTab a:hover{

	color: #FF73B2;

}

.BaSbLineTabOn p{

	color: #F36;

}

/*banner*/

.BaBnr{

margin:20px 0;

}

/*anqur*/

.BaAnqur{

text-align:right;

	margin-right:12px;

}

#BaConBox .BaAnqur{

	margin:25px 0 0;

}

.BaAnqur a{

	background: url(../../images/fig_sbm_ln_ico2.gif) 0% 50% no-repeat;

	padding-left: 13px;

}

/*footer*/

.BaFooter{

	background: url(../../images/bg_footer.gif) repeat-x 0% 100%;

	padding: 40px 14px 6px;

	width:770px;

	margin-left:auto;

	margin-right:auto;

	text-align:center;

}

.BaFooter p{

text-align:left;

color:#888;

	text-align:left;

	font-size:10px;

}

.BaFooter a{

	color:#039;

	text-decoration:none;

}

.BaFooter a:hover{

	text-decoration:underline;

}

/*text indent*/

.BaTxtBlock{

margin:10px 0 20px 10px;

}

.BaTxtBlockEnd{

margin:10px 0 40px 10px;

}

/*text decolation*/

.BaEm{

color:#F36;

}

.BaStrong{

color:#F36;

font-weight:bold;

}

.BaNote{

font-size:smaller;

color:#888;

line-height:1.4em;

}

p.BaNote{

margin-top:0.8em;

}

.BaContena a{

	color:#039;

	text-decoration:none;

}

.BaContena a:hover{

	text-decoration:underline;

}

.BaContena ul{

margin:10px 0 0;

list-style:none;

}

.BaContena ul li{

margin:5px 0;

padding-left:13px;

background:url(../../images/fig_li.gif) no-repeat 0px 3px;

}

.BaContena ol{

margin:10px 0 0 1.5em;

}

.BaContena ol li{

margin:5px 0;

}

.BaTtl1{

border-bottom:solid 1px #F9C;

color:#F39;

font-weight:bold;

font-size:larger;

margin:10px 0 10px;

padding-bottom:3px;

}

.BaTtl2{

color:#F39;

font-weight:bold;

margin-bottom:10px;

background:none;

}

.BaTtl3{

color:#F39;

margin-bottom:6px;

background:none;

}

.BaTtl3 .apology{color:#F39;}

/*button*/

.BaBtnArea{

background:#FFFBDC;

margin-top:15px;

padding:13px 15px;

width:303px;

text-align:center;

}

.BaBtnArea img{

margin-bottom:5px;

}



/*ad*/

.BaAdArea{

margin:20px 0 0 25px;

}

.BaAd120{

margin:20px 0 0 10px;

}

.BaAd620{

margin:0 auto 30px;

width:620px;

}

.BaAd620 div{

width:100%;

}

.BaAd620 td{

background-color:#FFF !important;

}

.BaAd120 a, .BaAd620 a{

	color:#039 !important;

	text-decoration:none !important;

}

/*SNSボタン*/

.ninja_onebutton {

	height:35px;

	margin-bottom:10px;

}



/*画像の買い方*/

.SubBtn{

	background:#fffbdc url(../../images/howto_buy_bg.gif) repeat-y  0 0;

	width:179px;

	overflow:hidden;

}

.SubBtnInner{

	background:url(../../images/howto_buy_03.gif) no-repeat 0 100%;

	padding:0 8px 8px;

}

.SubBtn h2{

	margin:0 -8px 14px;

}

.SubBtn a{

	display:block;

	margin-bottom:8px;

}





#shomei #shomei_bg {

	background: url(../../images/top/shomei_bg.jpg) no-repeat;

	white-space: 504px;

	height: 172px;

	margin: 10px auto 20px;

}

#shomei #shomei_bg #shomei_txt {

	padding: 10px 0 0 0;

	margin: 0 0 0 166px;

	font-weight: bold;

}

#shomei #shomei_bg #shomei_txt p {

	margin: 0 0 10px 0;

}



.BaContena ul.tab{

	letter-spacing:-0.4em;

	list-style:none;

	margin-bottom:15px;

}

.BaContena ul.tab li{

	letter-spacing:normal;

	display:inline-block;

    *display: inline;  

    *zoom: 1;

	background:none;

	margin:0;

	padding:0;

}

/* G1,タイガース プルダウンリンク */
.link_form {
	overflow: hidden;
	width: 100%;
	margin: 30px auto 0;
	text-align: center;
}
.link_form select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.link_form select::-ms-expand {
	display: none;
}
.link_form select option {
	color: #000;
}
.link_form.link_g1 {
	position: relative;
	border: 1px solid #1e8850;
	border-radius: 5px;
	background: #52ac21;
	background: -moz-linear-gradient(top, #52ac21 0%, #52ac21 50%, #1a9800 51%, #1a9800 100%);
	background: -webkit-linear-gradient(top, #52ac21 0%,#52ac21 50%,#1a9800 51%,#1a9800 100%);
	background: linear-gradient(to bottom, #52ac21 0%,#52ac21 50%,#1a9800 51%,#1a9800 100%);
}
.link_form.link_g1::before {
	position: absolute;
	top: 1.3em;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 9px solid #fff;
	pointer-events: none;
}
.link_form.link_g1:after {
	position: absolute;
	top: 0;
	right: 2.5em;
	bottom: 0;
	width: 1px;
	content: '';
	border-left: 1px solid #a9d694;
}
.link_form.link_g1 select {
	padding: 11px 38px 9px 8px;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
}
.link_form.link_tigers {
	position: relative;
	border: 1px solid #ff9600;
	border-radius: 5px;
	background: #ffda2f;
	background: -moz-linear-gradient(top, #ffda2f 0%, #ffda2f 50%, #ffcb00 51%, #ffcb00 100%);
	background: -webkit-linear-gradient(top, #ffda2f 0%,#ffda2f 50%,#ffcb00 51%,#ffcb00 100%);
	background: linear-gradient(to bottom, #ffda2f 0%,#ffda2f 50%,#ffcb00 51%,#ffcb00 100%);
}
.link_form.link_tigers::before {
	position: absolute;
	top: 1.3em;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 9px solid #333;
	pointer-events: none;
}
.link_form.link_tigers:after {
	position: absolute;
	top: 0;
	right: 2.5em;
	bottom: 0;
	width: 1px;
	content: '';
	border-left: 1px solid #a3a3a3;
}
.link_form.link_tigers select {
	padding: 11px 38px 9px 8px;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9);
}